<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000051304296</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2025/3/8/0058</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0058 du 8 mars 2025</TITRE>
<NUM>0058</NUM>
<DATE_PUBLI>2025-03-08</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304299" titretxt="LOI n° 2025-199 du 28 février 2025 de financement de la sécurité sociale pour 2025 (rectificatif)"/>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304306" titretxt="Arrêté du 6 mars 2025 modifiant l'arrêté du 24 janvier 2025 relatif au calendrier 2025 de la procédure nationale de préinscription pour l'accès dans les formations initiales du premier cycle de l'enseignement supérieur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304314" titretxt="Décret n° 2025-216 du 7 mars 2025 portant déclaration de l'état de calamité naturelle exceptionnelle à La Réunion"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304322" titretxt="Arrêté du 3 mars 2025 portant création de zone protégée"/>
<LIEN_TXT idtxt="JORFTEXT000051304336" titretxt="Arrêté du 5 mars 2025 portant dérogation à l'arrêté du 21 décembre 2020 modifié portant organisation de la formation continue dans le domaine des premiers secours, au profit des formateurs de la gendarmerie nationale affectés en outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000051304349" titretxt="Arrêté du 6 mars 2025 modifiant l'annexe de l'arrêté du 9 août 2024 fixant la liste des postes difficiles au titre du décret n° 2013-1144 du 11 décembre 2013 portant création d'une indemnité de responsabilité et de performance allouée aux fonctionnaires du corps de commandement de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000051304368" titretxt="Décision du 28 février 2025 portant délégation de signature (inspection générale de la police nationale)"/>
<LIEN_TXT idtxt="JORFTEXT000051304377" titretxt="Décision du 28 février 2025 portant délégation de signature (inspection générale de la police nationale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé, des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304387" titretxt="Arrêté du 10 janvier 2025 modifiant l'arrêté du 21 mai 2021 relatif à la transmission au système d'information du compte personnel de formation des informations relatives aux titulaires des certifications enregistrées aux répertoires nationaux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304397" titretxt="Arrêté du 19 février 2025 complétant l'arrêté du 17 octobre 2024 portant approbation du programme d'enquêtes statistiques d'initiative nationale ou régionale des services publics pour 2025 (enquêtes auprès des ménages et des collectivités territoriales)"/>
<LIEN_TXT idtxt="JORFTEXT000051304409" titretxt="Arrêté du 26 février 2025 fixant le taux d'intérêt moyen applicable aux soldes comptables journaliers des branches du régime général de sécurité sociale pour 2024"/>
<LIEN_TXT idtxt="JORFTEXT000051304414" titretxt="Arrêté du 5 mars 2025 fixant le nombre de postes offerts à l'examen professionnel pour l'accès au grade de secrétaire administratif de classe exceptionnelle au sein du ministère de l'économie, des finances et de la souveraineté industrielle et numérique ouvert au titre de l'année 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051304425" titretxt="Arrêté du 7 mars 2025 portant délégation de signature au cabinet de la ministre déléguée auprès du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, chargée du tourisme"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304434" titretxt="Décret n° 2025-217 du 6 mars 2025 modifiant certaines dispositions du code de la défense relatives à l'état-major des armées"/>
<LIEN_TXT idtxt="JORFTEXT000051304443" titretxt="Arrêté du 4 mars 2025 autorisant au titre de l'année 2026 l'ouverture d'un examen professionnel d'accès au corps des ingénieurs civils de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000051304465" titretxt="Arrêté du 25 février 2025 modifiant divers arrêtés intéressant l'état-major des armées"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304559" titretxt="Arrêté du 5 mars 2025 autorisant au titre de l'année 2025 l'ouverture d'un concours externe pour l'accès au corps de technicien d'art de classe normale du ministère de la culture - métiers de la céramique, spécialité unique"/>
<LIEN_TXT idtxt="JORFTEXT000051304591" titretxt="Arrêté du 5 mars 2025 autorisant au titre de l'année 2025 l'ouverture d'un concours externe et d'un concours interne pour l'accès au corps de technicien d'art de classe normale du ministère de la culture - métiers du textile"/>
<LIEN_TXT idtxt="JORFTEXT000051304624" titretxt="Arrêté du 5 mars 2025 autorisant au titre de l'année 2025 l'ouverture d'un concours externe et d'un concours interne pour l'accès au corps d'ingénieur des services culturels et du patrimoine, spécialité services culturels"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'aménagement du territoire et de la décentralisation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304656" titretxt="Arrêté du 27 février 2025 fixant le nombre et la répartition des places offertes au titre de l'année 2025 pour l'accès au corps des ingénieurs électroniciens des systèmes de la sécurité aérienne par concours externe et interne et examen professionnel"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique, de la biodiversité, de la forêt, de la mer et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304674" titretxt="Décret n° 2025-218 du 6 mars 2025 relatif aux compétences du président du conseil exécutif de Corse en matière de prévention de l'introduction et de la propagation des espèces exotiques envahissantes et modifiant le code de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000051304688" titretxt="Arrêté du 5 mars 2025 fixant au titre de l'année 2025 le nombre de postes offerts au concours interne pour le recrutement d'élèves ingénieurs des travaux publics de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000051304698" titretxt="Arrêté du 6 mars 2025 fixant au titre de l'année 2025 le nombre de postes offerts aux concours externe et interne de recrutement des secrétaires d'administration et de contrôle du développement durable de classe supérieure, spécialité contrôles des transports terrestres"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304712" titretxt="Arrêté du 3 mars 2025 relatif à la modification du cahier des charges de l'indication géographique protégée « Porc de la Sarthe »"/>
<LIEN_TXT idtxt="JORFTEXT000051304720" titretxt="Arrêté du 3 mars 2025 portant homologation du cahier des charges du label rouge n° LA 06/07 « Saucisse et chair à saucisse fraîches ou surgelées »"/>
<LIEN_TXT idtxt="JORFTEXT000051304729" titretxt="Arrêté du 5 mars 2025 modifiant l'arrêté du 6 mai 2003 fixant en application de l'article 41 modifié de la loi de financement de la sécurité sociale pour 1999 la liste des maladies professionnelles liées à l'amiante susceptibles d'ouvrir droit aux salariés agricoles à l'allocation de cessation anticipée d'activité à l'âge de cinquante ans"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des sports, de la jeunesse et de la vie associative</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304746" titretxt="Arrêté du 21 février 2025 fixant le montant de l'indemnité supplémentaire servie aux personnes volontaires résidant dans l'une des collectivités régies par les articles 73 et 74 de la Constitution et en Nouvelle-Calédonie ayant souscrit un contrat de service civique et affectées sur le territoire métropolitain"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304766" titretxt="Arrêté du 25 février 2025 portant nomination d'une directrice régionale déléguée aux droits des femmes et à l'égalité"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304769" titretxt="Décret du 6 mars 2025 portant nomination d'une directrice académique des services de l'éducation nationale et de deux directeurs académiques adjoints des services de l'éducation nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304777" titretxt="Arrêté du 6 mars 2025 portant nomination au Conseil national d'évaluation des normes"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304780" titretxt="Décret du 6 mars 2025 portant admission à la retraite (Conseil d'Etat) - M. HERMITTE (Gilles)"/>
<LIEN_TXT idtxt="JORFTEXT000051304787" titretxt="Arrêté du 6 mars 2025 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000051304789" titretxt="Arrêté du 6 mars 2025 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304792" titretxt="Décret du 6 mars 2025 portant nomination dans l'armée active"/>
<LIEN_TXT idtxt="JORFTEXT000051304800" titretxt="Arrêté du 6 mars 2025 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé, des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304806" titretxt="Arrêté du 17 janvier 2025 portant nomination au conseil d'administration de la Caisse nationale d'assurance vieillesse"/>
<LIEN_TXT idtxt="JORFTEXT000051304808" titretxt="Arrêté du 20 février 2025 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « neurochirurgie » en application des dispositions de l'article L. 4111-2 (I) du code de la santé publique et du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000051304812" titretxt="Arrêté du 20 février 2025 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « neurochirurgie » en application des dispositions du B du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000051304815" titretxt="Arrêté du 25 février 2025 modifiant l'arrêté du 23 mai 2022 portant nomination des membres titulaires du Haut Conseil du travail social"/>
<LIEN_TXT idtxt="JORFTEXT000051304818" titretxt="Arrêté du 28 février 2025 portant nomination sur l'emploi de directeur régional adjoint de l'économie, de l'emploi, du travail et des solidarités, chargé des fonctions de responsable du pôle « politique du travail » (prolongation de mandat)"/>
<LIEN_TXT idtxt="JORFTEXT000051304820" titretxt="Arrêté du 3 mars 2025 portant nomination d'un membre du conseil d'administration de la Caisse nationale d'assurance vieillesse"/>
<LIEN_TXT idtxt="JORFTEXT000051304822" titretxt="Arrêté du 5 mars 2025 portant modification de l'arrêté du 17 février 2025 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « pédiatrie » en application des dispositions de l'article L. 4111-2 du code de la santé publique et du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000051304827" titretxt="Arrêté du 6 mars 2025 portant nomination au conseil d'administration de la Caisse d'assurance vieillesse, invalidité et maladie des cultes"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304830" titretxt="Arrêté du 4 mars 2025 portant admission à la retraite (attachés principaux d'administration de l'Etat)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304833" titretxt="Arrêté du 13 février 2025 portant admission à la retraite (personnels civils de rééducation et médico-techniques de catégorie A du ministère de la défense)"/>
<LIEN_TXT idtxt="JORFTEXT000051304835" titretxt="Arrêté du 3 mars 2025 portant admission à la retraite (ingénieurs civils de la défense)"/>
<LIEN_TXT idtxt="JORFTEXT000051304837" titretxt="Arrêté du 6 mars 2025 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304843" titretxt="Arrêté du 28 février 2025 portant nomination au conseil d'administration de l'Agence pour l'enseignement français à l'étranger"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique, de la biodiversité, de la forêt, de la mer et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304846" titretxt="Arrêté du 6 mars 2025 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304852" titretxt="Arrêté du 4 mars 2025 portant nomination au conseil spécialisé de FranceAgriMer « viandes blanches »"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil constitutionnel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051304855" titretxt="Décision n° 2024-6325 AN du 7 mars 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051304867" titretxt="Décision n° 2024-6334 AN du 7 mars 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051304881" titretxt="Décision n° 2024-6335 AN du 7 mars 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051304894" titretxt="Décision n° 2024-6336 AN du 7 mars 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051304907" titretxt="Décision n° 2024-6357 AN du 7 mars 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051304915" titretxt="Décision n° 2024-6364 AN du 7 mars 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051304931" titretxt="Décision n° 2024-6365 AN du 7 mars 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051304950" titretxt="Décision n° 2024-6367 AN du 7 mars 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051304960" titretxt="Décision n° 2024-6368 AN du 7 mars 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051304974" titretxt="Décision n° 2024-6371 AN du 7 mars 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051304984" titretxt="Décision n° 2024-6374 AN du 7 mars 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051304997" titretxt="Décision n° 2024-6380 AN du 7 mars 2025"/>
<LIEN_TXT idtxt="JORFTEXT000051305009" titretxt="Décision n° 2025-6427/6460 AN/QPC du 7 mars 2025"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil économique, social et environnemental</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051305036" titretxt="Formations de travail"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de contrôle prudentiel et de résolution</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051305039" titretxt="Avis relatif au transfert par une entreprise d'assurance danoise d'engagements de risques contractés en France en libre prestation de services"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051305044" titretxt="Décision n° 2025-92 du 5 mars 2025 portant abrogation de la décision n° 2024-345 du 10 avril 2024 autorisant l'association Dynamyk à exploiter un service de radio de catégorie A par voie hertzienne terrestre en mode numérique dénommé Dynamyk Beauvais dans la zone de Beauvais"/>
<LIEN_TXT idtxt="JORFTEXT000051305048" titretxt="Décision n° 2025-93 du 5 mars 2025 portant abrogation de la décision n° 2024-346 du 10 avril 2024 autorisant l'association Dynamyk à exploiter un service de radio de catégorie A par voie hertzienne terrestre en mode numérique dénommé Dynamyk Compiègne dans la zone de Compiègne"/>
<LIEN_TXT idtxt="JORFTEXT000051305052" titretxt="Décision n° 2025-94 du 5 mars 2025 portant abrogation de la décision n° 2024-183 du 6 mars 2024 autorisant l'association Dynamyk à exploiter un service de radio de catégorie A par voie hertzienne terrestre en mode numérique dénommé Dynamyk Fréjus dans la zone de Fréjus"/>
<LIEN_TXT idtxt="JORFTEXT000051305056" titretxt="Décision n° 2025-95 du 5 mars 2025 modifiant la décision n° 2025-18 du 22 janvier 2025 relative à un appel aux candidatures pour l'édition de services de radio multiplexés diffusés par voie hertzienne terrestre en mode numérique à temps complet en bande III"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051305077" titretxt="Décret du 7 mars 2025 portant naturalisation, réintégration, mention d'enfants mineurs bénéficiant de l'effet collectif attaché à l'acquisition de la nationalité française par leurs parents, francisation de noms et de prénoms et libération de l'allégeance française (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051305082" titretxt="Composition de l'assemblée"/>
<LIEN_TXT idtxt="JORFTEXT000051305084" titretxt="Groupes politiques"/>
<LIEN_TXT idtxt="JORFTEXT000051305086" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000051305088" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051305091" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000051305093" titretxt="Délégations parlementaires"/>
<LIEN_TXT idtxt="JORFTEXT000051305095" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000051305097" titretxt="Résolutions"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051305100" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051305105" titretxt="Situation mensuelle de l'Etat (janvier 2025)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051305108" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de modification du cahier des charges relatif à l'indication géographique « Cassis de Bourgogne »"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000051305113" titretxt="Demandes de changement de nom (Accès protégé textes 82 à 97)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
